html {
  height: 100%;
}
html,
body {
  width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  font: lighter 14px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
  letter-spacing: 0.3px;
  background: #FFF;
}
body {
  overflow-x: hidden;
  overflow-y: auto;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -129px;
}
.push {
  height: 129px;
}
.ico {
  background: url('../../../media/images/mobile/sprites.png') top left no-repeat;
  background-size: 550px 300px;
}
nav .navbar-brand img {
  width: 180px;
}
nav .navbar-nav {
  font-size: 18px;
  font-weight: 300;
  color: #73c0e2;
}
nav .navbar-nav a,
nav .navbar-nav a:visited {
  color: #29abe2;
}
nav .navbar-nav li {
  margin-top: 15px;
}
nav .navbar-rollapp-links {
  margin-right: 150px;
}
footer {
  background-color: #9ca6ab;
  color: #fff;
  padding: 1.25em 0;
  margin: 0;
  width: 100%;
  z-index: 2;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #ddd;
}
footer .copyright {
  color: #fff;
  padding-top: 4.5em;
}
footer .copyright-muted {
  color: #fff;
  font-size: smaller;
}
footer .menu ul {
  list-style: none;
  overflow: hidden;
  -webkit-padding-start: 0;
}
footer .social ul {
  display: inline-block;
  list-style: none;
  overflow: hidden;
  margin: 0.5em auto 1.5em auto;
  padding: 0;
}
footer .social ul li {
  float: left;
  margin: 0 12px;
}
footer .social ul .ico {
  width: 26px;
  height: 26px;
}
footer .twitter {
  background-position: -70px -150px;
}
footer .facebook {
  background-position: -210px -150px;
}
footer .google {
  background-position: -140px -150px;
}
.eclipse-logo {
  margin-top: 40px;
  margin-bottom: 10px;
  padding: 0 70px;
}
.eclipse-banner img {
  margin-top: 80px;
}
.eclipse-banner-text {
  background-color: #56498a;
  margin-top: 60px;
  margin-bottom: 20px;
  padding: 1px;
}
.eclipse-banner-text h1 {
  font-weight: 300;
  font-size: 34px;
  color: #fff;
  margin: 50px;
}
.eclipse-banner-text h2 {
  font-weight: 300;
  font-size: 26px;
  color: #f7941e;
  margin: 50px;
}
.eclipse-text-points {
  margin-left: 20px;
  padding: 30px 0 30px;
}
.eclipse-text-points ul li {
  font-size: 28px;
  color: #f7941e;
  margin-bottom: 12px;
  line-height: 16px;
}
.eclipse-text-points ul li span {
  position: relative;
  top: -6px;
  font-size: 16px;
  color: #303030;
}
.eclipse-text-signup form {
  padding: 0 30px;
}
.eclipse-text-signup input {
  font-size: 18px;
  color: #616161;
  border: 2px solid #f7941e;
  width: 100%;
  margin: 50px 0 0;
  padding: 5px 10px 5px 10px;
}
.eclipse-text-signup .has-error {
  border: 2px solid #a94442;
}
.eclipse-text-signup button {
  font-size: 20px;
  color: #fff;
  background-color: #f7941e;
  border: none;
  width: 100%;
  margin: 20px 0 10px;
  padding: 5px;
}
.eclipse-text-signedup .eclipse-text-thankyou {
  font-size: 24px;
  color: #f7941e;
  width: 100%;
  margin: 20px 0 0;
  padding: 5px 10px 5px 10px;
}
.eclipse-text-signedup a {
  font-size: 14px;
  color: #616161;
}
.eclipse-text-signedup a:hover {
  text-decoration: none;
  color: #919191;
}
.share-social {
  display: inline-block;
}
.share-social ul {
  list-style: none;
  overflow: hidden;
  margin: 1.5em auto;
  padding: 0;
}
.share-social ul li {
  float: left;
  margin: 0 8px;
}
.share-social .share-tweet {
  background: url("../../../media/images/social/share-tweet.png") no-repeat left top;
  background-size: 100%;
  width: 80px;
  height: 30px;
}
.share-social .share-like {
  background: url("../../../media/images/social/share-fbshare.png") no-repeat left top;
  background-size: 100%;
  width: 80px;
  height: 30px;
}
.share-social .share-plus1 {
  background: url("../../../media/images/social/share-plus1.png") no-repeat left top;
  background-size: 100%;
  width: 80px;
  height: 30px;
}
.common-instruction-steps {
  margin-top: 40px;
}
.common-instruction-steps span {
  color: #29abe2;
}
.common-instruction-steps ul {
  list-style: none;
  overflow: hidden;
  padding: 5px 0;
}
.common-instruction-steps ul li {
  margin-bottom: 24px;
}
.common-instruction-steps ul li.nested {
  margin-left: 60px;
}
.common-instruction-steps > .row {
  margin-bottom: 24px;
}
.common-instruction-steps .marker {
  display: block;
  float: left;
  background-color: #c2df6b;
  font-size: 25px;
  color: #515b61;
  width: 36px;
  height: 36px;
  border-radius: 18px;
  padding-left: 11px;
  margin: -1px 15px 0 0;
}
.common-instruction-steps .marker-inactive {
  background-color: #d9d9d9;
}
.common-instruction-steps .marker-error {
  background-color: #ff4719;
}
.common-instruction-steps .list-item {
  padding-left: 0px;
  padding-right: 0px;
}
.common-instruction-steps .list-item .header {
  margin-bottom: 15px;
}
.common-instruction-steps .img {
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  background-size: 48px 48px;
  width: 48px;
  height: 48px;
}
.common-instruction-steps .img.step-success {
  float: left;
  background-image: url("/media/images/tools/check-mark.png");
  margin-right: 20px;
  margin-bottom: 20px;
}
.common-instruction-steps .img.step-loading {
  background-image: url("/media/images/ajax-loader.gif");
}
.common-instruction-steps textarea {
  font-size: 12px;
}
.common-instruction-steps .nowrap {
  white-space: nowrap;
}
.popup-enabler-common {
  color: #515b61;
  font-size: 18px;
}
.popup-enabler-success h1 {
  font-size: 31px;
  font-weight: 300;
  color: #0096c7;
  margin-top: 120px;
  margin-bottom: 30px;
}
.popup-enabler-success h1 img {
  width: 46px;
  height: 60px;
  margin-top: -20px;
}
.popup-enabler-success a {
  color: #29abe2;
}
.popup-enabler-leadin {
  margin-top: 40px;
}
.popup-enabler-greenrow {
  background-color: #e5f7e5;
  margin-top: 20px;
}
.popup-enabler-cta {
  padding-top: 15px;
  padding-bottom: 15px;
}
.popup-enabler-dialog {
  margin-bottom: 60px;
}
.popup-enabler-dialog img {
  border: 1px dashed #29abe2;
  border-radius: 3px;
}
.popup-enabler-row-success,
.popup-enabler-row-blocked {
  display: none;
}
.rollmyfile-btn-new input.url,
.rollmyfile-btn-new textarea.url {
  width: 80%;
}
.rollmyfile-btn-new .error {
  color: #ff4719;
  font-size: 14px;
}
.rollmyfile-btn-new .hidden {
  display: none;
}
.rollmyfile-btn-new .hint {
  color: #cccccc;
  font-size: 14px;
}
.rollmyfile-btn-new-common {
  color: #515b61;
  font-size: 18px;
  margin-right: auto;
  margin-left: auto;
}
.rollmyfile-btn-new-leadin {
  margin-top: 40px;
}
.rollmyfile-btn-new-cta {
  padding-top: 15px;
  padding-bottom: 15px;
}
.rollmyfile-btn-new-greenrow {
  background-color: #e5f7e5;
  margin-top: 20px;
}
.dynamic-alert {
  display: none;
}
.alert-login-error,
.alert-login-success {
  font-size: 16px;
  font-weight: 600;
  padding: 10px 20px;
  text-align: center;
}
.alert-login-error {
  color: #fff;
  background-color: #e85151;
}
.alert-login-success {
  color: #69bdcd;
  background-color: #fff;
  font-weight: 600;
}
.login-option-title {
  font-size: 18px;
  font-weight: 400;
  margin-top: 30px;
  text-align: center;
  margin-bottom: 10px;
}
.login-option-social {
  font-size: 16px;
}
.login-option-social .login-option-title {
  color: #51bdcc;
}
.login-option-decor {
  background-color: #ebf6f7;
  height: 250px;
}
.login-option-rollapp {
  background-color: #ebf6f7;
  font-size: 16px;
}
.login-option-rollapp .login-option-title {
  color: #51bdcc;
  margin-bottom: 20px;
}
.login-option-rollapp .rollapp-form {
  width: 90%;
  min-width: 250px;
  margin: 0 auto;
}
.login-option-rollapp .rollapp-form .form-group {
  margin-bottom: 20px;
}
.login-option-rollapp .rollapp-form .rollapp-input {
  background-image: none;
  font-size: 16px;
  border: 1px solid #95e4f0;
  color: #51bdcc;
  width: 100%;
  height: 34px;
  padding: 5px 10px;
  box-shadow: none;
}
.login-option-rollapp .rollapp-form .rollapp-btn {
  background-image: none;
  font-size: 16px;
  display: block;
  box-sizing: border-box;
  color: #FFFFFF;
  width: 100%;
  height: 34px;
}
.login-option-rollapp .rollapp-form .rollapp-btn.rollapp-login-btn {
  background-color: #d4786a;
  border: 1px solid #d4786a;
}
.login-option-rollapp .rollapp-form .rollapp-login-btn:hover {
  background-color: #d48a7f;
}
.login-option-rollapp .rollapp-form .rollapp-forgot-btn {
  display: block;
  color: #6897AB;
  font-size: 12px;
  margin-top: -10px;
}
.login-option-rollapp .rollapp-form .rollapp-forgot-btn:hover {
  color: #8AB3C4;
}
.login-option-rollapp .rollapp-form .rollapp-signup-btn {
  display: block;
  color: #00BEA9;
  text-align: right;
  margin-top: 20px;
  margin-bottom: 13px;
}
.login-option-rollapp .rollapp-form .rollapp-signup-btn:hover {
  color: #2BD6C5;
}
.login-option-rollapp .rollapp-form .rollapp-signup-have-account {
  color: #616161;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: right;
}
.login-option-rollapp .rollapp-form .rollapp-signup-have-account a {
  color: #00BEA9;
}
.login-option-rollapp .rollapp-form .password-weak input,
.login-option-rollapp .rollapp-form .password-good input,
.login-option-rollapp .rollapp-form .password-strong input {
  border-right: 0px;
}
.login-option-rollapp .rollapp-form .password-weak {
  border-right: 4px solid red;
}
.login-option-rollapp .rollapp-form .password-good {
  border-right: 4px solid orange;
}
.login-option-rollapp .rollapp-form .password-strong {
  border-right: 4px solid green;
}
.login-option-rollapp ::-webkit-input-placeholder {
  color: #51bdcc;
}
.login-option-rollapp :-moz-placeholder {
  color: #51bdcc;
}
.login-option-rollapp ::-moz-placeholder {
  color: #51bdcc;
}
.login-option-rollapp :-ms-input-placeholder {
  color: #51bdcc;
}
.login-option-rollapp a:hover,
.login-option-rollapp a:focus {
  text-decoration: none;
  outline: none;
}
.social-login-btn-place {
  /*margin: 0;*/
  padding: 3px 0;
  border-bottom: 1px solid #DDEEF0;
}
.social-login-btn-place.no-underline {
  border-bottom: none;
}
.social-login-btn {
  display: block;
  padding: 0.4em 1em;
  border: none;
  border-radius: 6px;
  max-width: 190px;
  margin: 0 auto;
}
.social-login-btn .text {
  line-height: 34px;
  color: #d4786a;
}
.social-login-btn .text.text-test-drive {
  color: #4AABC7;
}
.social-login-btn .icon {
  float: left;
  height: 30px;
  width: 29px;
  margin-right: 31px;
  background: url(../../../media/images/sprite/social-logins.png) top left no-repeat;
  background-size: 144px 33px;
}
.social-login-btn .icon.icon-google {
  background-position: 0 0;
}
.social-login-btn .icon.icon-facebook {
  background-position: -30px 0;
}
.social-login-btn .icon.icon-amazon {
  width: 31px;
  margin-right: 29px;
  background-position: -60px -2px;
}
.social-login-btn .icon.icon-test-drive {
  background-position: -113px 0;
  padding: 0;
}
.social-login-btn:hover .text {
  color: #d48a7f;
  text-decoration: none;
}
.social-login-btn:hover .text.text-test-drive {
  color: #4AABC7;
}
.triangle-test-drive-btn {
  display: block;
  width: 0px;
  height: 0px;
  position: relative;
  left: -65px;
  top: -75px;
}
.triangle-test-drive-btn .content {
  display: inline-block;
  position: relative;
  top: 36px;
  left: 36px;
  z-index: 3;
}
.triangle-test-drive-btn .content .social-login-btn {
  font-size: 14px;
  padding: 0;
  border: none;
}
.triangle-test-drive-btn .content .social-login-btn .text {
  margin-left: -35px;
  width: 100px;
  text-align: center;
}
.triangle-test-drive-btn::before,
.triangle-test-drive-btn::after {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  border-style: solid;
  border-color: transparent;
}
.triangle-test-drive-btn::before {
  border-width: 10px 50px 85px 50px;
  border-bottom-color: #F5EACB;
  z-index: 2;
}
.triangle-test-drive-btn::after {
  border-width: 10px 56px 94px 56px;
  border-bottom-color: #FFFFFF;
  left: -6px;
  top: -6px;
  z-index: 1;
}
.triangle-test-drive-btn:hover:before {
  border-bottom-color: #F5F1E4;
}
.test-drive-btn {
  background-color: #F5EACB;
}
.test-drive-btn:hover {
  border-color: #F5F1E4;
}
.login-modal-content .social-login-place,
.signup-modal-content .social-login-place {
  background-color: #FFFFFF;
  padding-bottom: 70px;
}
.login-modal-content .social-login-place.sm,
.signup-modal-content .social-login-place.sm {
  padding: 0 0 10px 0;
}
.login-modal-content .login-modal-close,
.signup-modal-content .login-modal-close {
  display: block;
  position: absolute;
  top: 5px;
  left: 330px;
  background: url(../../../media/images/sprite/social-logins.png) top left no-repeat;
  background-size: 144px 33px;
  width: 17px;
  height: 17px;
  background-position: -95px -7px;
}
.login-modal-content .login-modal-close.soc-modal-close,
.signup-modal-content .login-modal-close.soc-modal-close {
  left: 30px;
}
.login-modal-content.soc-login-modal {
  max-width: 350px;
}
.signup-modal-content .signup-notes {
  padding: 10px 0 10px 20px;
  font-size: 12px;
  font-weight: 300;
  color: #616161;
}
.signup-modal-content .signup-notes a {
  color: #00BEA9;
}
.login-modal {
  border: 1px solid #4BA3A8;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.login-modal * {
  box-sizing: border-box;
}
.login-modal.login-modal-soc {
  width: 300px;
}
.login-modal.login-modal-common {
  width: 600px;
}
.launch-login-page {
  margin-top: 10px;
  margin-bottom: 10px;
}
.launch-login-page * {
  box-sizing: border-box;
}
.launch-login-page .header {
  float: left;
  font-weight: 300;
  font-size: 30px;
  color: #29ABE2;
  margin: 45px 0 50px 30px;
}
.launch-login-page .header-icon {
  float: left;
  margin-left: 20px;
}
.launch-login-page .login-part {
  width: 300px;
}
.launch-login-page .login-part.left {
  float: right;
}
.launch-login-page .login-part.right {
  padding-bottom: 10px;
}
.launch-login-page .login-left-middle {
  height: 20px;
}
.standalone-form,
.form-notification {
  margin-top: 70px;
}
.standalone-form h3,
.form-notification h3 {
  font-size: 18px;
  font-weight: 400;
  color: #51bdcc;
  text-align: center;
  margin-bottom: 20px;
}
.standalone-form p,
.form-notification p {
  font-size: 16px;
  color: #666666;
  text-align: center;
  margin-bottom: 15px;
}
.standalone-form input,
.form-notification input {
  font-size: 16px;
  font-weight: 300;
  border-radius: 0px;
  border: #95e4f0 solid 1px;
  padding: 10px;
}
.standalone-form ::-webkit-input-placeholder,
.form-notification ::-webkit-input-placeholder {
  color: #73c0e2;
}
.standalone-form ::-moz-input-placeholder,
.form-notification ::-moz-input-placeholder {
  color: #73c0e2;
}
.standalone-form .btn-primary,
.form-notification .btn-primary {
  font-size: 16px;
  font-weight: 300;
  width: 100%;
  border-radius: 0px;
  color: #fff;
  background-color: #d4786a;
  border: #d4786a solid 1px;
  height: 34px;
}
.standalone-form .btn-primary:hover,
.form-notification .btn-primary:hover {
  background-color: #D48A7F;
}
.standalone-form .notification-email-sent-img,
.form-notification .notification-email-sent-img {
  margin: 0 auto;
  background: url(../../../media/images/v2/email-sent.png) top left no-repeat;
  background-size: 100%;
  width: 220px;
  height: 78px;
}
.standalone-form .notification-email-continue-btn,
.form-notification .notification-email-continue-btn {
  margin-top: 20px;
}
